
/* --- Allgemeine Einstellungen --- */

/* Trennzeichen */
.plg_credits a:before {
	display: inline-block;
	white-space: pre;
	background-image: url(../../pic/spacer01.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}

/* Erster Trenner */
.plg_credits a:first-child:before {
	content: "\00a0";
	display: none;
}

/* Option 4 */
.plg_credits4 { display: table; width: 100%; }
.plg_credits4 .left,
.plg_credits4 .right { display: table-cell; }
.plg_credits4 .left { text-align: left; }
.plg_credits4 .right { text-align: right; }

/* Option 5 */
.plg_credits5 { display: table; width: 100%; }
.plg_credits5 .left,
.plg_credits5 .right { display: table-cell; }
.plg_credits5 .left { text-align: left; }
.plg_credits5 .right { text-align: right; }

/* Option 6 */
.plg_credits6 { display: table; width: 100%; }
.plg_credits6 .left,
.plg_credits6 .right { display: table-cell; }
.plg_credits6 .left { text-align: left; }
.plg_credits6 .right { text-align: right; }



/* --- Abweichende Einstellungen / Modus: Mobil --- */

.plg_credits_mobil a { display: block; }
.plg_credits_mobil a:before { display: none; }



/* --- Responsive Einstellungen --- */

@media screen and (max-width: 979px) {
	
	/* --- Allgemeine Einstellungen --- */
	.plg_credits_responsive a { display: block; }
	.plg_credits_responsive a:before { display: none; }

	/* Option 4 */
	.plg_credits_responsive.plg_credits4 { display: block; width: auto; }
	.plg_credits_responsive.plg_credits4 .left,
	.plg_credits_responsive.plg_credits4 .right { display: block; }
	.plg_credits_responsive.plg_credits4 .left { text-align: inherit; }
	.plg_credits_responsive.plg_credits4 .right { text-align: inherit; }

	/* Option 5 */
	.plg_credits_responsive.plg_credits5 { display: block; width: auto; }
	.plg_credits_responsive.plg_credits5 .left,
	.plg_credits_responsive.plg_credits5 .right { display: block; }
	.plg_credits_responsive.plg_credits5 .left { text-align: inherit; }
	.plg_credits_responsive.plg_credits5 .right { text-align: inherit; }

	/* Option 6 */
	.plg_credits_responsive.plg_credits6 { display: block; width: auto; }
	.plg_credits_responsive.plg_credits6 .left,
	.plg_credits_responsive.plg_credits6 .right { display: block; }
	.plg_credits_responsive.plg_credits6 .left { text-align: inherit; }
	.plg_credits_responsive.plg_credits6 .right { text-align: inherit; }

}


